	
body {
    font-family:'Montserrat',Arial, Helvetica, sans-serif;
    font-size:16px;
}


header,
main,
footer {
    margin:0 auto 0 auto;
    max-width:1024px;
}


.row.header {
    background-color:#000; 
    height:83px;
}

header {
    height:33px;
    padding:25px 10px;
    color:#fff;
}

.header-tel {
    margin-top:8px;
}


main {
    text-align:center;    
}

.mainImage {
    width:100%;
    height:auto;
    display:block;
    margin-bottom:5px;
}

#strip {
    padding:10px 25px;
    background-color:#e8e7e7;
    text-align:center;
}

#strip2 {
    padding:10px 25px 25px 25px;   
}

.tel {
    font-size:30px;
}

footer {
    background-color:#5b6770;
    padding:10px;
    height:49px;
}

.footer-logo {
    margin-top:8px;
}


.left {
    float:left;
}
.right {
    float:right;
}



/* Links */


a {
    text-decoration:none;
    color:#46464f;
}

.button {
    padding:10px 35px;
    background-color:#5b6770;
    color:#fff;
    font-size:14px;
    border:none;
    display:inline-block;
    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s;
}

a.button:active,
a.button:hover {
    background-color:#ebab0c;
}


/* Text */


h1 {
    font-size:24px;
    font-weight:700;
}


/* Fonts */



@font-face {
  font-family: 'Montserrat';
  src: url('montserrat/montserrat-normal-400.woff2') format('woff2'),
       url('montserrat/montserrat-normal-400.woff') format('woff'),
       url('montserrat/montserrat-normal-400.ttf')  format('truetype');
  font-weight: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('montserrat/montserrat-normal-700.woff2') format('woff2'),
         url('montserrat/montserrat-normal-700.woff') format('woff'),
         url('montserrat/montserrat-normal-700.ttf') format('truetype');
    font-weight: bold;
}

